* {margin: 0; padding: 0;}
body {
font-family: Arial, Tahoma, Helvetica, sans-serif;
font-size: 67.68%; /* 10,83px */
color: #6e604c;
background: #19130a;
text-align: center;
}
a {color: #8e8373; text-decoration: none;}
a:hover {color: #fff;}
img {border:0;}
ul, li {display: block;list-style: none;}

input,
textarea {
border: 1px solid #fff;
padding: 3px 5px;
font-size: 1em;
font-family: Arial, Tahoma, Helvetica, sans-serif;
background: #BFBBB3;
margin: 1px 0 6px;
}

p {text-align:justify; font-size:13px;color:#d4d5aa;padding:15px; font-family:Verdana}

h1 {font-size:24px;color:#d4d5aa;padding:15px; font-family:Verdana; font-weight:bold;margin:0;padding:0}

h2 {font-size:19px;color:#d4d5aa;padding:15px; font-family:Verdana; font-weight:bold}

.center {text-align: left;width: 1000px;margin: 0 auto;}

	#header {
	background: #19130a url(../images/header-bg.png) repeat-x 0 100%;
	overflow: hidden;padding-bottom: 8px;}
	
		#hleft {float: left;width: 700px;}
		
			#menu {
			background: url(../images/menu-bg.gif) no-repeat;
			width: 693px;height: 50px;padding-left: 7px;}
			
				#menu ul li {float: left;display: block;}
				
					#menu li.item-110 a:hover,
					#menu ul li a {
					float: left;
					display: block;
					color: #776854;
					background: url(../images/menu-separator.gif) no-repeat 100% 0;
					font-family: Tahoma;
					font-size: 1.15em;
					height: 50px;
					padding-left: 11px;
					}
					
						#menu li.item-110 a:hover span,
						#menu ul li a span {display: block;padding: 18px 18px 18px 7px; background: none;}
					
						/* Hover effect */
						#menu li.item-110 a,
						#menu ul li a:hover, 
						#menu ul li.active a {
						background: url(../images/menu-left.gif) no-repeat 0 0;
						color: #fff;}
						
							#menu li.item-110 a span,
							#menu ul li a:hover span, 
							#menu ul li.active a span {
							background: url(../images/menu-right.gif) no-repeat 100% 0;
							display: block;}
							
							
						 
			#slider {margin-top: 1px;}
			
				div.basic div.yoo-carousel div.top ul.tabs {
				background: url(../images/slider-menu-border.gif) no-repeat 0 100%;
				height: 64px;margin-bottom: 5px;}
				
					div.basic div.yoo-carousel div.top ul.tabs li a {
					height: 34px;
					color: #5b5042;
					font-weight: normal;
					padding-top: 24px;
					margin: 0 15px;
					cursor: pointer;
					}
						
						div.basic div.yoo-carousel div.top ul.tabs li.selected a,
						div.basic div.yoo-carousel div.top ul.tabs li a:hover {color: #fff;}
					
						div.basic div.yoo-carousel div.top ul.tabs li.selected a {background: url(../images/slider-arrow.png) no-repeat 50% 100%;}
						
							div.basic div.yoo-carousel div.top ul.tabs li a span, 
							div.basic div.yoo-carousel div.top ul.tabs li a span span {padding:0;}
		
		#hright {float: left;width: 300px;}
			
			#module1 {}
			
			#logo {
			background: url(../images/logo-bg.gif) no-repeat;
			width: 100%;
			height: 46px;
			*margin-top: -3px;
			}
			
				#logo h1 a {
				background: url(../images/logo2.gif) no-repeat 0 0;
				width: 300px;
				height: 51px;
				display: block;
				text-indent: -9000px;
				/*margin-left: 18px;*/
				}
				
			#module2 {
			background: url(../images/module2-border.gif) no-repeat;
			padding-top: 7px;}
			
				#module2 .moduletable {
				background: url(../images/module2-bg2.gif) repeat-x;
				padding: 20px;line-height: 16px;}
				
					#module2 h3 {
					color: #fff;
					font-family: Tahoma;
					font-size: 1.15em;
					margin-bottom: 20px;
					font-weight: normal;
					text-transform: uppercase;
					}
					
					#module2 a#zamowienie {
					background: url(../images/zamowienie.png) no-repeat;
					width: 91px;
					height: 30px;
					display: block;
					text-indent: -9000px;
					margin-top: 35px;
					}
			
			
	#wrapper {
	clear: both;
	border-top: 5px solid #281e11;
	background: url(../images/wrapper-shadow.gif) repeat-x;
	overflow: hidden;
	margin-bottom: 10px;
	}
	
		#main {width: 700px;float: left;}
		
			#breadcrumbs {height: 30px;padding: 20px 0 0 20px;}
			
				#breadcrumbs img {padding: 0 1px;margin-bottom: -1px;}
			
			#special {
			background: url(../images/menu-bg.gif) no-repeat;
			width: 693px;height: 50px;padding-left: 7px;margin: 0 0 40px;}
			
				#special ul li {float: left;display: block;}
				
					#special ul li a {
					float: left;
					display: block;
					color: #776854;
					background: url(../images/menu-separator.gif) no-repeat 100% 0;
					font-family: Tahoma;
					font-size: 1.15em;
					height: 50px;
					padding-left: 11px;
					}
					
						#special ul li a span {display: block;padding: 18px 18px 18px 7px;}
					
						/* Hover effect */
						#special ul li a:hover, 
						#special ul li.active a {
						background: url(../images/menu-left.gif) no-repeat 0 0;
						color: #fff;}
						
							#special ul li a:hover span, 
							#special ul li.active a span {
							background: url(../images/menu-right.gif) no-repeat 100% 0;
							display: block;}
			
			#content {clear: both;}
			
				/* Contact page */
				div.contact table {margin-top: -16px;}
				div.contact legend {display: none;}
				div.contact form {margin: 6px 0 0 15px;}
					div.contact form label {margin: 0 0 2px -3px; font-size: 1.1em; color: #fff;}
					div.contact #contact_email_copy {margin-right: 2px;}
					div.contact button.button {
					background: #20180D;
					border: 1px solid #281F12;
					color: #fff;
					font-size: 1.1em;
					padding: 3px 6px 4px;
					margin-top: 6px;
					cursor: pointer;
					}
					
				/* Gallery page */
				div.yoo-gallery div.slideshow-bg {margin: 0 auto 10px;}
		
		#right {
		background: #281e11 url(../images/right-bottom.gif) no-repeat 0 100%;
		width: 300px;float: left;padding-bottom: 30px;
		}
		
			#right .module-title {
			background: url(../images/right-title.png) no-repeat 100% 23px;
			padding: 20px 0 12px 20px;
			font-size: 1.34em;
			font-family: Tahoma;
			color: #fff;
			font-weight: normal;
			text-transform: uppercase;
			border-bottom: 1px solid #1a140c;
			}
			
				#right ul {border-bottom: 1px solid #3e301c;}
				
					#right ul li a {
					background: #3d2f1d url(../images/right-menu-bg.gif) repeat-x 0 100%;
					display: block;
					color: #6e604c;
					padding: 15px 17px 14px 20px;
					border-top: 1px solid #3e301c;
					}
						
						#right ul li a:hover, 
						#right ul li.active a {
						background: #302416 url(../images/right-menu-active.gif) repeat-x 0 100%;
						color: #fff;font-weight: bold;}
					
						#right ul li a span {
						background: url(../images/right-menu-arrow.png) no-repeat 100% 0;
						display: block;}
		
		
	#footer {clear: both;margin-bottom: 30px;overflow: hidden;}
	
		#footer-belt {
		background: url(../images/footer-bg.gif) no-repeat;
		height: 65px;position: relative;margin-bottom: 18px;}
		
			#footer-copyright {padding: 28px 0 0 20px;}
			
				#footer-copyright span {color: #4d4233;margin-right: 20px;}
			
			a#gotop {
			background: url(../images/gotop-button.gif) no-repeat;
			position: absolute;top: 8px;right: 0;display: block;text-indent: -9000px;width: 43px;height: 46px;}
			
		#footer-menu {width: 700px;float: left;}
		
			#footer-menu ul {}
				#footer-menu ul li {float: left;display: block;}
					#footer-menu ul li a {
					border-left: 1px solid #312a1f;
					float: left;
					display: block;
					padding: 0 15px;
					color: #4d4233;
					}
					
						#footer-menu ul li a:hover {color: #5e5342;}
					
						#footer-menu ul li:first-child a {border:0;}
		
		#footer-info {width: 300px;float: left;text-align: right;}
